﻿body {background:#CCCCCC url(/App_Themes/myboot_2/images/backGround_main_full.jpg) repeat-x scroll 0px 0px;}

/* Index */
.threecolumnmid .threecolumnright .contentright {_MARGIN-LEFT:10px}

.cssTOP5 img {width:194px;padding:2px;border:1px solid #AAA}
.cssINDEX .cssFIRST {background:transparent url(/images/icon/DottedArrow.gif) no-repeat scroll 0px 0px;padding-left:21px;list-style-type:none;margin:7px}
.cssINDEX .cssFIRST li {margin-left:36px}
.cssINDEX .cssPARENT {margin-top:-20px;.MARGIN-TOP:-10px}

/* Social Network */
.cssSOCIALICONS {width:300px;margin-top:6px;padding:5px 0px;background-color:#ADEF84;float:left;padding:5px 0px 10px 10px}
.cssSOCIALICONS span {float:left;margin:6px 0;display:block;}
.cssSOCIALICONS .cssICONS {float:left;.WIDTH:200px}
.cssSOCIALICONS .cssICONS a {margin:0px 3px;}

/* Featured Business Homepage*/
.cssBUSINESSDETAILS {margin-left:6px}
.cssCLASSIFIEDDETAILS {margin:5px 15px}
.cssFEATUREDBUSINESS .cssFBTITLE {color:Blue}
.cssFEATUREDBUSINESS .cssFBCONTENT .cssCLASSIFIEDCONTENT {margin:5px 0px}
.cssFEATUREDBUSINESS .cssFBCONTENT .cssIMAGE {height:70px;overflow:hidden;float:left}

.cssFEATUREDBUSINESS .cssFBCONTENT img {width:80px;margin-top:5px;margin-left:0px}
.cssFEATUREDBUSINESS .cssFBCONTENT .cssFOOTERMORE {margin-right:0px}
div.cssSUBURBDESC div.cssFEATUREDBUSINESS {float:none}
div.cssFBBOX {width:520px;padding-right:0px;clear:both;padding:5px 0px;margin-left:6px}
.cssSTATECLIP .cssCONTENTBOX h3 a {color:#FF6600;margin: 5px 10px 5px 0px;font-size:12px;width:485px;background-color:White;display:block;padding:3px 5px;_WIDTH:465px}
.cssHEADERBOX .cssLEFT{float:left;height:6px;width:11px;background:White url(/images/box/boxExploreList_top.jpg) no-repeat scroll 0 0;_BACKGROUND-POSITION-Y: 7px;_MARGIN-BOTTOM:-5px;}
.cssHEADERBOX .cssMID{float:left;height:6px;width:498px;background:White url(/images/box/boxExploreList_top_mid.jpg) repeat-x scroll 0 0;_BACKGROUND-POSITION-Y: 7px;_MARGIN-BOTTOM:-5px;_WIDTH:485px}
.cssHEADERBOX .cssRIGHT{float:left;height:6px;width:11px;background:White url(/images/box/boxExploreList_top.jpg) no-repeat scroll -254px 0;_BACKGROUND-POSITION-Y: 7px;_MARGIN-BOTTOM:-5px;}
.cssCONTENTBOX .cssLEFT{float:left;height:160px;width:11px;background:White url(/images/box/boxExploreList_body.jpg) repeat-y scroll 0 0;_CLEAR:left}
.cssCONTENTBOX .cssMID{float:left;height:160px;width:498px;background-color:#D7E8F0;_WIDTH:480px}
.cssCONTENTBOX .cssRIGHT{float:left;height:160px;width:11px;background:White url(/images/box/boxExploreList_body.jpg) repeat-y scroll -254px 0}
.cssFOOTERBOX .cssLEFT{float:left;height:6px;width:11px;background:White url(/images/box/boxExploreList_bottom.jpg) no-repeat scroll 0 0;_CLEAR:left;_MARGIN-TOP:-5px;}
.cssFOOTERBOX .cssMID{float:left;height:6px;width:498px;background:White url(/images/box/boxExploreList_bottom_mid.jpg) repeat-x scroll 0 0;_WIDTH:485px;_MARGIN-TOP:-5px;}
.cssFOOTERBOX .cssRIGHT{float:left;height:6px;width:11px;background:White url(/images/box/boxExploreList_bottom.jpg) no-repeat scroll -254px 0;_MARGIN-TOP:-5px;}

#SuburbGallery #AddNewId {display:block;width:140px;margin-left:10px}
#SuburbGallery .cssALBUM {margin-left:10px}
#SuburbGallery table td {vertical-align:top}

.cssNEWCLASSIFIED {float:left;margin-top:12px;width:200px;_WIDTH:180px;margin-bottom:5px}
.cssNEWCLASSIFIED .cssHEADER {background:transparent url(/images/box/boxRight01_top.jpg) no-repeat scroll 0%;color:White;float:left;font-size:15px;font-weight:bold;height:30px;padding:4px 0px 0px 14px;width:200px;}
.cssNEWCLASSIFIED .cssCONTENT {background:transparent url(/images/box/boxRight01_body.jpg) repeat scroll 0%;float:left;padding:5px 19px 5px 13px;width:168px;_PADDING-RIGHT: 9px;}
.cssNEWCLASSIFIED .cssFOOTER {background:transparent url(/images/box/boxRight01_bottom.jpg) no-repeat scroll 0px 0px;float:left;height:8px;width:200px;}
.cssNEWCLASSIFIED .AspNet-DataList-Item {word-wrap:break-word;}
.cssNEWCLASSIFIED .AspNet-DataList {overflow:hidden}
.cssNEWCLASSIFIED .AspNet-DataList .cssTITLE a {.WIDTH:178px;.DISPLAY:block;.OVERFLOW:hidden}

.cssDIDUKNOW {width:200px;margin-top:12px;float:left}
.cssDIDUKNOW .cssHEADER {background:transparent url(/images/box/box_didUknow_top.jpg) no-repeat;padding:4px 0px 0px 14px;float:left;width:200px;height:30px;color:White;font-size:15px;font-weight:bold;.WIDTH:195px}
.cssDIDUKNOW .cssCONTENT {background:transparent url(/images/box/box_didUknow_body.jpg); padding:5px 8px 5px 24px;float:left;width:168px}
.cssDIDUKNOW .cssCONTENT a{float:right;margin:5px 5px 0px}
.cssDIDUKNOW .cssFOOTER {background:transparent url(/images/box/box_didUknow_bottom.jpg) no-repeat;height:20px;float:left;width:200px}

.cssBOX .cssHEADER {padding:4px 0px 0px 24px;float:left;width:177px;height:30px;color:White;font-size:15px;font-weight:bold;}
.cssBOX .cssCONTENT {padding:5px 8px 5px 24px;float:left;width:168px;}
.cssBOX .cssCONTENT a {float:right;margin:5px 5px 0px}
.cssBOX .cssCONTENT li a {float:none;margin:0px}
.cssBOX .cssFOOTER {height:20px;float:left;width:200px}
.cssBOX b{margin:0px 0px 5px -11px;display:block;}
#cssGOOGLESEARCH {position:absolute;top:191px;left:802px;height:46px;.TOP: 180px;.LEFT:795px;>WIDTH: 150px;.Z-INDEX:1000}
.cssGOOGLESEARCHCONTENT {height:74px}
.cssGOOGLESEARCHCONTENT a {padding-top:56px;}

.googleAdsenseLeftSkyCraper{float:left;padding:0px 19px}

.cssCONTAINERBOX .cssH1 {background:transparent url(/images/box/boxExplore_top.jpg) no-repeat scroll 0px 0px;float:left;padding-top:3px;width:560px;.PADDING-TOP:0px;.BACKGROUND-POSITION-Y:7px;.MARGIN-TOP: -7px;}
.cssCONTAINERBOX .cssC1 {background:transparent url(/images/box/boxExplore_body.jpg) repeat-y;float:left;padding:0px 10px 10px 10px}
.cssCONTAINERBOX .cssC1 H1 {color:White}
.cssCONTAINERBOX .cssF1 {background:transparent url(/images/box/boxExplore_bottom.jpg) no-repeat;float:left;padding:10px;width:560px;.WIDTH:540px;.HEIGHT:0px}

form .cssLOGIN .cssUSERNAME {width:140px}
form .cssLOGIN .cssPASSWORD {width:142px}
form .AspNet-Login .AspNet-Login-RememberMePanel label {width:90px}
form .AspNet-Login .AspNet-Login-RememberMePanel input {width:14px;float:left}
form .AspNet-Login .AspNet-Login-SubmitPanel {clear:both;float:left;margin-top:8px;}
form .cssCONTACTFORM label {width:110px}

#header0 {float:right;margin-top:100px;margin-bottom:-15px;width:400px}
#header0 .cssMODULE li {list-style-type:none;display:inline;float:right}
#header0 .cssMODULE li a {color:#FFFFFF;font-family:Arial;font-size:13px;font-weight:bold;text-decoration:none;margin-right:20px}
#header0 .cssMODULE li a:hover {color:Orange;}
#header0 .cssMODULE li a span {font-size:11px;color:Yellow;font-weight:bolder;margin-left:3px;margin-top:0px}

#header1 {background:transparent url(/App_Themes/myboot_2/images/myboot_logo.png) no-repeat scroll 0px 0px;height:124px;.BACKGROUND-POSITION-Y:4px}
#header1 .suburbpicker {clear:both;float:left;margin-top:95px;.MARGIN-TOP:95px;padding-bottom:0px;width:350px;position:relative;_Z-INDEX: 1}
#header1 .suburbpicker .SubmitButton {position:absolute;top:4px;left:268px}
#content {background:white url(/App_Themes/myboot_2/images/backGround_mainContent.jpg) repeat-x scroll 0 0;_POSITION:relative}

#footerwrapper {border:10px solid white;width:970px;background:transparent url(/App_Themes/myboot_2/images/backGround_footer.jpg) ;}
#footer #footer1 {background:transparent url(/App_Themes/myboot_2/images/logo_myboot_footer.jpg) no-repeat scroll left 0;height:21px;}
#footer a:hover{color:#FF6600}

/* Classified */
.cssCLASSIFIEDCLIP .AspNet-DataList table {width:178px;}
.cssCLASSIFIEDCLIP .cssTITLE {float:left;clear:both;font-weight:bold;color:#0B71D6;margin-bottom:7px;width:178px}
.cssCLASSIFIEDCLIP .cssIMAGE {float:left;border:1px solid #AAA;padding:1px}
.cssCLASSIFIEDCLIP .cssTEASER {float:right;width:80px}
.cssCLASSIFIEDCLIP hr {float:left;clear:both;width:100%}

/* Send to friend */
.cssSENDTOFRIEND {margin-right:-56px;margin-top:-36px;}

/* Suburb Calculator */
.cssSUBURBCALC .cssINDEX {margin-top:33px}
.cssSUBURBCALC h2 {margin:0px}
.cssDISTANCE td {background-color:#99B3CC;padding:10px 5px}

/* cssADFORFREE */
.cssADFORFREE {margin-top:5px}

/* 2012 */
ul.homepageHighLight {margin:-19px 0px 0px 15px}
ul.homepageHighLight li {padding:6px 0 6px 49px;list-style:none}
ul.homepageHighLight .new {background:transparent url(/images/icon/icon_new_orange.jpg) no-repeat scroll 4px 0px}
ul.homepageHighLight .popular {background:transparent url(/images/icon/icon_popular.gif) no-repeat scroll 9px 0px}

#header1 a.backToHomePage {width:231px;height:85px;display:block;position:absolute;}

.indexPageFacebook {position:relative}
.indexPageFacebook #facebookRecommend {position:absolute;left:-245px;width: 246px;height: 50px;overflow:hidden}
.nswCrimeFacebook .indexPageFacebook {margin-top:36px}